module libevdev_jll
using Libdl
is_available() = true
find_artifact_dir() = "/usr"
artifact_dir = "/usr"
const PATH_list = String[]
const LIBPATH_list = String[]
const PATH = Ref("")
const LIBPATH = Ref("")
const LIBPATH_env = "LD_LIBRARY_PATH"
export libevdev
const libevdev_path = "/usr/lib/libevdev.so.2"
libevdev_handle = C_NULL
get_libevdev_path() = libevdev_path
const libevdev = "libevdev.so.2"
function __init__()
    global libevdev_handle = dlopen(libevdev_path)
end
end
